Vulnerability & Exploit Database

Results 01 - 16 of 16 in total
Gentoo Linux: CVE-2017-7828: Mozilla Thunderbird: Multiple vulnerabilities
Published: March 28, 2018 | Severity: 8
vulnerability
Explore
Ubuntu: USN-3477-4: Firefox regression
Published: January 03, 2018 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2017-7828: Vulnerability in Firefox, Thunderbird
Published: December 19, 2017 | Severity: 8
vulnerability
Explore
Ubuntu: USN-3477-3: Firefox regressions
Published: December 01, 2017 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3477-2: Firefox regression
Published: November 27, 2017 | Severity: 4
vulnerability
Explore
MFSA2017-26 Thunderbird: Security vulnerabilities fixed in Thunderbird 52.5 (CVE-2017-7828)
Published: November 23, 2017 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2017-7828: firefox-esr Multiple vulnerabilities
Published: November 17, 2017 | Severity: 8
vulnerability
Explore
CentOS: (CVE-2017-7828) (Multiple Advisories): thunderbird
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
Debian: CVE-2017-7828: firefox-esr, thunderbird -- security update
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2017-7828): Firefox regression
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2017-7828: Critical: firefox security update (Multiple Advisories)
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
FreeBSD: VID-F78EAC48-C3D1-4666-8DE5-63CEEA25A578 (CVE-2017-7828): mozilla -- multiple vulnerabilities
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
MFSA2017-24 Firefox: Security vulnerabilities fixed in Firefox 57 (CVE-2017-7828)
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
MFSA2017-25 Firefox: Security vulnerabilities fixed in Firefox ESR 52.5 (CVE-2017-7828)
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
Oracle Linux: (CVE-2017-7828) (Multiple Advisories): thunderbird security update
Published: November 14, 2017 | Severity: 8
vulnerability
Explore
SUSE: CVE-2017-7828: SUSE Linux Security Advisory
Published: November 14, 2017 | Severity: 8
vulnerability
Explore